count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=50
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=48
results:
- base_id: MA0188
  collection: CORE
  matrix_id: MA0188.1
  name: Dr
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0188.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0188.1/
  version: '1'
- base_id: MA1456
  collection: CORE
  matrix_id: MA1456.1
  name: Dref
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1456.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1456.1/
  version: '1'
- base_id: UN0108
  collection: UNVALIDATED
  matrix_id: UN0108.1
  name: Dsp1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0108.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0108.1/
  version: '1'
- base_id: MA0611
  collection: CORE
  matrix_id: MA0611.1
  name: Dux
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0611.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0611.1/
  version: '1'
- base_id: MA0611
  collection: CORE
  matrix_id: MA0611.2
  name: Dux
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0611.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0611.2/
  version: '2'
- base_id: UN0671
  collection: UNVALIDATED
  matrix_id: UN0671.1
  name: Duxbl1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0671.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0671.1/
  version: '1'
- base_id: MA0024
  collection: CORE
  matrix_id: MA0024.1
  name: E2F1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0024.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0024.1/
  version: '1'
- base_id: MA0024
  collection: CORE
  matrix_id: MA0024.2
  name: E2F1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0024.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0024.2/
  version: '2'
- base_id: MA0024
  collection: CORE
  matrix_id: MA0024.3
  name: E2F1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0024.3.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0024.3/
  version: '3'
- base_id: UN0489
  collection: UNVALIDATED
  matrix_id: UN0489.1
  name: E2F1::HES7
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0489.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0489.1/
  version: '1'
